<?
$menu["menu500"] = array (
    array("", "쇼핑몰현황/기타", ""),
    array("500100", "상품판매순위", "?man=adm.shop.itemsellrank.htm"),
    array("500110", "매출현황", "?man=adm.shop.sale1.htm"),
    array("500120", "주문내역출력", "?man=adm.shop.orderprint.htm"),
    array("500130", "카드결제내역", "?man=adm.shop.ordercardhistory.htm"),
    array("-"),
    array("500200", "SMS 문자전송", "?man=adm.shop.smssend.htm")
    /*, array("500210", "가격비교사이트", "") */
);
?>